@import url("css.css");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



td {
    color: goldenrod;
    background-color: black;
    border: solid goldenrod 7px;
    padding: 20px;
    text-align: center;



    border: solid goldenrod 7px;
    transition: 1s;



    border-radius: 20px;
    line-height: 1;

}





table {

    border-spacing: 5px;
    text-align: center;
    padding: 20px;
    margin: 0 auto;
    width: 85%;

}



td:hover {
    transform: scale(1.1);

    border-radius: 30px;

}


#decompte {
    color: goldenrod;
    border: 4px solid goldenrod;
    text-align: center;
    margin: auto;
    width: 25%;
    padding: 4px;
    border-radius: 7px;

}


.ceCo {
    color: goldenrod;
    text-decoration: none;
    text-align: center;
    border: goldenrod solid 4px;
    border-radius: 7px;
    width: 35%;
    padding: 5px;

    margin: auto;

}

.ceCo a {
    text-decoration: none;
}